/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/*
Green: #62bb46
Blue: #0077be
Light Blue: #5aa4d2
Purple: #7e82b6
*/


.container-wrap {
	background-image:url('images/BHCR-arrows-bg-fade.png');
	background-repeat: no-repeat;
	    background-position: -100px;
	    background-attachment: fixed;
}

.home .container-wrap {
	background-image:none;
}

.row .hp-subheading .col.section-title {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 10px 0px;
    border-bottom: 2px solid #62bb46;
}

.row .hp-subheading .col.section-title h2 {
	color:#0077be;
	font-size:26px;
}

.hp-list-container {
	margin-top:20px;
}

.hp-list-container .nectar-fancy-ul ul li {
	font-size:20px;
	margin-bottom: 10px;
}

.home .attachment-portfolio-thumb {
	    max-height: 220px;
    max-width: 100%;
    margin: 0 auto;
}

header#top nav > ul > li > a {
	font-size:14px;
	font-weight:bold;
}

.hp-state-headings h2{
	color:#0077be;
	font-size:50px;
}

.row .hp-state-headings .col.section-title h2 span.heading-green{
	color:#62bb46;
    font-size: 50px;
    line-height: 50px;
    top: 0px;
    position: relative;
    text-transform: none;
    font-family: 'Open Sans';
    font-weight: 300;
    padding-left: 0;

}

#slide-out-widget-area .inner .off-canvas-menu-container li a {
    font-size: 30px;
    line-height: 36px;
    font-family: 'Open Sans';
    font-weight: 700;
    letter-spacing: -1px;
}

.partners-entry {
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #ddd;	
}

.row .col.section-title.partners-title {
	padding-bottom:20px;
	margin-bottom:20px;
}

.page-id-647 h2 {
	font-size:28px !important;
}

body .wpb_text_column.icons-list-header {
	margin-bottom:10px;
}

.icons-list-header h3 {
	font-size:24px;
	margin-bottom:10px;
}

.icons-list-header p {
	font-size:16px;
}

.about-icons-list .iwithtext {
	min-height:70px;
}

.about-icons-list .iwithtext .iwt-icon img {
	width:70px;
}

.about-icons-list .iwithtext .iwt-text {
	padding-left:90px;
	font-size:14px;
}

body #featured article .post-title > a {
	background-color: #62bb46;
	border-color: #62bb46;
}


.recent-news-homepage h2 {
	color: #0077be;
    font-size: 26px;
    border-bottom:2px solid #62bb46;
    padding-bottom:5px;
    margin-bottom:10px !important;
    text-align:center;
}

.contact-header-image {
	margin-bottom:15px !important;
}

.recent-news-homepage h2 a {
	color: #0077be;
}

.recent-news-homepage h2 a i{
	color: #0077be;
}

.row .hp-state-headings .col.section-title {
	border-bottom:0;
	padding-bottom:1em;
}

.top3-homepage h4 {
	font-size:23px !important;
	color: #0077be;
}


.boxzilla-1155 {
	width:400px;
	-webkit-box-shadow: 0px 0px 28px 3px rgba(168,168,168,1);
-moz-box-shadow: 0px 0px 28px 3px rgba(168,168,168,1);
box-shadow: 0px 0px 28px 3px rgba(168,168,168,1);
}

.boxzilla-1155 p.first-child {
	font-size:16px;
	font-weight:bold;

}

#tribe-events-list-widget-2 ol li{
	list-style:none;
}

.tribe-events-list-widget .tribe-events-list-widget-events {
	padding-left:0;
	padding-right:0;
	margin-bottom:.7em;
}

#sidebar h4.tribe-event-title {
	font-weight:bold;
	line-height:16px;
	text-transform:none;
	font-size:14px;
}

.tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, ul.tribe-events-sub-nav a {
    font-size: 14px;
    font-weight: 700;
}

#featured article .post-title h2 span {
    padding: 4px 0px;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7) !important;
    box-shadow: 10px 0 0 rgba(0, 0, 0, 0.7), -10px 0 0 rgba(0, 0, 0, 0.7) !important;
    -moz-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.7), -10px 0 0 rgba(0, 0, 0, 0.7) !important;
    -webkit-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.7), -10px 0 0 rgba(0, 0, 0, 0.7) !important;
    -o-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.7), -10px 0 0 rgba(0, 0, 0, 0.7) !important;
    color: #fff;
    font-size: 32px;
    line-height: 54px!important;
    margin-bottom: 1px;
    background-position: right -53px;
    margin-bottom: 15px;
   
    margin-top: 20px;
    -webkit-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
}

.resources-landing .nectar_icon_wrap{
	    width: 100%;
    text-align: center; 
    margin-bottom:0;
}

.row .resources-landing .col.section-title {
	padding-bottom:10px;
}


.boxzilla-1155 p {
	    padding-bottom: 7px;
	}
	
	#contact-map {
		display:none !important;
	}
	
	/*HP Rotator override START */
	
	
	
	
	#featured article .post-title h2 span {
		background:none!important;
		    -webkit-box-shadow: none !important;
		    box-shadow:  none !important;
    -moz-box-shadow:  none !important;
    -o-box-shadow:  none !important;
		    font-weight:800;
		    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.7);
		        line-height: 42px!important;
	}
	
	#featured article .post-title h2 {
		padding:0 !important;
	}
	
	#featured article[data-background-cover="1"]:after {
    content: ' ';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.3);
}
	
	/*HP Rotator override END */
	.blog-recent {
		/*display:flex;*/
		margin-top:20px;
	}
	
	.blog-recent .col {
		padding-right:10px;
		border-right:1px solid #ccc;
		min-height:436px;
		    /*flex-grow: 1;*/
	}
	
	.blog-recent .col img {
		text-align:center;
		max-width:90%;
	}
	
	.blog-recent .col > a {
	float:left;
	width:100%;
		text-align:center;
		display:inline;
	}
	
	
	.blog-recent .col:nth-child(3) {
		border-right:none;
	}

.category-news .content-inner a .post-featured-img, .single-post .content-inner .post-featured-img {
	float: left;
    margin: auto;
    text-align: center;
    width: 100%;
}
	 
.category-news .content-inner a .post-featured-img img, .single-post .content-inner .post-featured-img img{
	max-height: 200px !important;
    width: auto !important;
    margin: auto;
    float: none;
    text-align: center;
}

.post-template-default .meta-comment-count {
	display:none;
}

.single #single-below-header span:first-child {
	display:none;
}

.single #single-below-header span:second-child {
	border-left:0px;
}

.slide-influencers .content p, .slide-lab .content p {
	width: 50%;
    font-size: 3.0em !important;
    font-weight: bold !important;
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.7);
}

.swiper-slide[data-color-scheme="dark"].slide-bhcr .content h2 {
	width: 50% !important;
	color:#0077be !important;
	font-size:40px !important;
	font-weight:bold !important;
	line-height:40px !important;
}

.swiper-slide[data-color-scheme="dark"].slide-bhcr .content p {
	width: 50% !important;
	color:#62bb46 !important;
	font-size:30px !important;
	font-weight:bold !important;
	line-height:30px !important;
}
.page-id-554  .swiper-container .slider-prev, .page-id-554 .swiper-container .slider-next,
.page-id-1654 .swiper-container .slider-prev, .page-id-1654 .swiper-container .slider-next {
	color:#fff !important;
	background-color:#62bb46 !important;
}


.forum-page #about {
	color:#0071ce;
}

.forum-page #about h3 {
	font-size:50px;
	margin-bottom:30px;
	color:#0071ce;
}

.forum-page #about p {
	font-size:16px;
	line-height:18px;
}

.forum-sponsor-listing .portfolio-items .col {
	background-color:#fff !important;
}

.forum-page .row .col.section-title {
	border-bottom:0 !important;
	padding-top:0;
}

.forum-page .section-title h3{
	color:#0071ce;
	font-size:30px;
	padding: 20px;
	border-bottom:3px solid #62bb46;
	width: 50%;
    text-align: center;
    float: none;
    margin-left: auto;
    margin-right: auto;
	}


.forum-page #agenda .tabbed > ul {
	margin-bottom:0px !important;
}

.forum-page #agenda .tabbed .wpb_tab {
	border-width: 1px;
    border-color: #ccc;
    border-style: solid;
    background-color:#fff;
    padding:20px;
}

.forum-page #speakers h4.speaker-title, .forum-page #speakers h4.speaker-title a {
	color:#0071ce; 
	text-transform:uppercase;
	border-bottom:0;
}

.forum-page #speakers p.speaker-designation {
	font-size:13px;
	padding-right:10px;
}

.forum-page #speakers .speaker-image img {
	margin-bottom:0;
}

.forum-page #crab-trap .crab-trap-logo {
	max-width:300px;
}

.forum-page #crab-trap .wsgr-logo {
	padding-top:20px;
	max-width:350px;
}

.crab-trap-bg-gray {
	background-color:#F6F7F6;
}

.crab-trap-top-info {
	font-size:16px;
}

.white-text {
	color:#fff;
}

.crab-trap-comp {
	padding:10px;
}

.crab-trap-comp .crab-box-heading {
	font-size:36px;
	position:absolute;
	left:0;
	top:0;
}

.crab-trap-comp .crab-box-amount {
	float:right;
	text-align:right;
	font-size:42px;
	font-weight:bold;
	margin-top:15px;
	margin-bottom:5px;
}

.crab-trap-comp .crab-box-text {
	float:right;
	text-align:right;
	font-size:20px;
}



@media (max-width: 1300px) and (min-width: 1000px){
.nectar-slider-wrap[data-full-width="false"] .swiper-slide.slide-influencers .content p, .nectar-slider-wrap[data-full-width="false"] .swiper-slide.slide-lab .content p {
    width: 50%;
    font-size: 2.5em !important;
    line-height:1.5em !important;
    font-weight: bold !important;
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.7);
}

.nectar-slider-wrap[data-full-width="false"] .swiper-slide.slide-bhcr .content h2 {
	width: 50% !important;
	color:#0077be !important;
	font-size:30px !important;
	font-weight:bold !important;
	line-height:28px !important;
}

.nectar-slider-wrap[data-full-width="false"] .swiper-slide.slide-bhcr .content p {
	width: 50% !important;
	color:#62bb46 !important;
	font-size:22px !important;
	font-weight:bold !important;
	line-height:20px !important;
}




}

@media only screen and (max-width: 1000px) and (min-width: 690px){
.nectar-slider-wrap[data-full-width="false"] .swiper-slide.slide-influencers .content p {
   width: 80%;
    font-size: 2.5em !important;
    line-height:1.5em !important;
    font-weight: bold !important;
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.7);
}

.nectar-slider-wrap[data-full-width="false"] .swiper-slide.slide-lab .content p {
   width: 100%;
    font-size: 2em !important;
    line-height:1.2em !important;
    font-weight: bold !important;
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.7);
}

.nectar-slider-wrap[data-full-width="false"] .swiper-slide.slide-bhcr .content {
	padding:0;
}

.nectar-slider-wrap[data-full-width="false"] .swiper-slide.slide-bhcr .content h2 {
    width: 100% !important;
    font-size: 2.6em !important;
    line-height:1.2em !important;
    font-weight: bold !important;
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.7);
}
.nectar-slider-wrap[data-full-width="false"] .swiper-slide.slide-bhcr .content p {
   width: 100% !important;
    font-size: 1.6em !important;
    line-height:1.2em !important;
    font-weight: bold !important;
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.7);
}
.nectar-slider-wrap[data-full-width="false"] .swiper-slide.slide-bhcr .content {
    background: rgba(255,255,255,.8);
    padding: 20px;
    margin-top: -40px !important;
}
}

@media only screen and (max-width: 689px) {

.nectar-slider-wrap[data-full-width="false"] .swiper-slide.slide-influencers .content p {
   width: 80%;
     font-size: 1.6em !important;
    line-height:1.0em !important;
    font-weight: bold !important;
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.7);
}

.nectar-slider-wrap[data-full-width="false"] .swiper-slide.slide-lab .content p {
   width: 100%;
    font-size: 1.6em !important;
    line-height:1.0em !important;
    font-weight: bold !important;
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.7);
}

.page-id-554 .swiper-container .slider-prev, .page-id-554 .swiper-container .slider-next,
.page-id-1654 .swiper-container .slider-prev, .page-id-1654 .swiper-container .slider-next {
 margin-top:-50px !important;
}




.nectar-slider-wrap[data-full-width="false"] .swiper-slide.slide-bhcr .content h2 {
    width: 100% !important;
    font-size: 1.6em !important;
    line-height:.8em !important;
    font-weight: bold !important;
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.7);
}
.nectar-slider-wrap[data-full-width="false"] .swiper-slide.slide-bhcr .content p {
   width: 100% !important;
    font-size: .8em !important;
    line-height:1.0em !important;
    font-weight: bold !important;
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.7);
}
.nectar-slider-wrap[data-full-width="false"] .swiper-slide.slide-bhcr .content {
    background: rgba(255,255,255,.8);
    padding: 10px;
    margin-top: -10px !important;
}

.nectar-slider-wrap[data-fullscreen="false"] .swiper-slide .button a {
	display:none;
}

.nectar-slider-wrap[data-fullscreen="false"] .swiper-slide.slide-bhcr .button a {
	line-height:12px;
	padding:8px 10px !important;
	display:block;

}

@media only screen and (max-width: 690px){

body .orbit-wrapper #featured article .post-title {
    top: 30px!important;
}

.forum-page .section-title h3{
	color:#0071ce;
	font-size:30px;
	padding: 20px;
	border-bottom:3px solid #62bb46;
	width: 100%;
    text-align: center;
    float: none;
    margin-left: auto;
    margin-right: auto;
	}

}
























